.xflow-window-app-wrapper > div { height: 100%; }
.xflow-window-app-wrapper > div > div { height: 100%; }

.xflow-window-app-wrapper > div > div.window-app-content { overflow: hidden; width: calc(100% - 40px); }
.xflow-window-app-wrapper > div > div.window-app-content > div { height: 100%; max-height: 100%; overflow: auto; }

.xflow-window-app-wrapper > div > div.window-app-sidelinks { 
	display: flex; flex-direction: column; 
	width: 40px; 
}
.xflow-window-app-wrapper > div > div.window-app-sidelinks > div { 
	position: relative; 
	display: flex; 
	align-items: center;
	justify-content: center;
	text-align: center;
	width: 40px; height: 40px; 
}
.xflow-window-app-wrapper > div > div.window-app-sidelinks > div > .window-app-tooltip { 
	position: absolute; top: 0;
	display: none; 
	align-items: center;
	padding: 0 15px;
	height: 100%; width: 200px; 
	background-color: black;

	font-weight: bold; 
}
.xflow-window-app-wrapper > div.window-app-side-left > div.window-app-sidelinks > div > .window-app-tooltip { left: 100%; }
.xflow-window-app-wrapper > div.window-app-side-right > div.window-app-sidelinks > div > .window-app-tooltip { right: 100%; justify-content: flex-end; }

.xflow-window-app-wrapper > div.window-app-side-left > div.window-app-sidelinks > div > .window-app-tooltip:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-right-color: black;
	border-width: 5px;
	margin-top: -5px;
}
.xflow-window-app-wrapper > div.window-app-side-right > div.window-app-sidelinks > div > .window-app-tooltip:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-left-color: black;
	border-width: 5px;
	margin-top: -5px;
}
.xflow-window-app-wrapper > div.window-app-side-left > div.window-app-sidelinks > div.ignore > .window-app-tooltip:before,
.xflow-window-app-wrapper > div.window-app-side-right > div.window-app-sidelinks > div.ignore > .window-app-tooltip:before { display: none; }

.xflow-window-app-wrapper > div > div.window-app-sidelinks > div:not(.ignore):hover > .window-app-tooltip, .xflow-window-app-wrapper > div > div.window-app-sidelinks.show-tooltips > div > .window-app-tooltip { display: flex; }


.xflow-window-app-wrapper > div > div.window-app-sidelinks > div:not(.ignore):hover { background-color: black; }
